@charset "utf-8";

.cont h1 {
	background-image: url(../images/service/title.png);
}

#btn li a {
  background-image: url(../images/service/btn.jpg) ;
}


#service .catch {
  color: #008d5a;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 20px 0;
}

#service img {
  display: block;
  margin: 0 0 0 0;
  padding: 5px 0px 20px 20px;
  float: right;
}



#service .detail {
  overflow: hidden;
  clear: both;
      margin-top: 50px;
}
#service .detail section {
  width: 340px;
  float: left;
  margin: 0 0 30px 0;
}
#service .detail .box1,
#service .detail .box3 {
  margin-right: 20px;
}
#service .detail .box3,
#service .detail .box4 {
  margin-bottom: 0;
}

#service .detail .box2 .caution {
  background: #ebf9ff;
  padding: 4% 5%;
  margin-bottom: 15px;
}

#service .detail h3 {
  margin: 0 0 20px 0;
  padding: 0 0 5px 35px;
  border: none;
  border-bottom: 1px solid #2497e8;
  background: url(../images/service/icon01.png) no-repeat top 4px left;
  background-size: auto;
}
#service .detail img {
  display: block;
  margin: 0 0 20px 0;
  padding: 0 0 0 0;
  float: none;
}

#service .detail .box2 h3 {
  background-image: url(../images/service/icon02.png) ;
  background-position: top 1px left;
  padding-left: 23px;
}
#service .detail .box3 h3 {
  background-image: url(../images/service/icon03.png) ;
  background-position: top 5px left;
  padding-left: 46px;
}
#service .detail .box4 h3 {
  background-image: url(../images/service/icon04.png) ;
  background-position: top 1px left;
  padding-left: 28px;
}







@media only screen and (max-width: 768px) {

.cont h1 {
	background-image: url(../images/service/title_sp.png);
}

#btn li a {
  background-image: url(../images/service/btn_sp.jpg) ;
}


#service img[ src$="photo01.jpg" ] {
  width: 35%;
  padding-top: 28%;
  height: 0;
  overflow: hidden;
  background: url(../images/service/photo01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin: 0 0 2% 4%;
}
#service .detail {
  margin-top: 20px;
}
#service .detail section {
  width: 100%;
}

#service .detail img {
  width: 100%;
  padding-top: 66.716417%;
  height: 0;
  overflow: hidden;
  background: url(../images/service/photo02_sp.jpg) no-repeat left top;
  background-size: 100%;
}
#service .detail .box2 img {
  background-image: url(../images/service/photo03_sp.jpg) ;
}
#service .detail .box3 img {
  background-image: url(../images/service/photo04_sp.jpg) ;
}
#service .detail .box4 img {
  background-image: url(../images/service/photo05_sp.jpg) ;
}

#service .detail .box1,
#service .detail .box2,
#service .detail .box3,
#service .detail .box4 {
  margin: 0 0 20px 0;
  float: none;
}

#btn {
  margin-top: 0;
  display: block;
}
  
  
  
}
